.u-section-1 .u-sheet-1 {
  min-height: 1201px;
}

.u-section-1 .u-text-1 {
  margin: 20px 19px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 1120px;
  margin: 19px auto 51px 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  grid-gap: 5px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  height: 233px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 29px 6px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  height: 233px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 29px 6px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  --radius: 10px;
  height: 233px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin: 29px 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 39px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
  }

  .u-section-1 .u-image-1 {
    height: 193px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 193px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 193px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: -33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 596px;
  }

  .u-section-1 .u-image-1 {
    height: 224px;
  }

  .u-section-1 .u-image-2 {
    height: 224px;
  }

  .u-section-1 .u-image-3 {
    height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 343px;
  }

  .u-section-1 .u-image-2 {
    height: 343px;
  }

  .u-section-1 .u-image-3 {
    height: 343px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1971px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 211px;
  }

  .u-section-1 .u-image-2 {
    height: 211px;
  }

  .u-section-1 .u-image-3 {
    height: 211px;
  }
}